<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-AC79705460F5C79A60691935BB45F39A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-19233062256E05F571B2DF1FF1BE7F0A">
    <organization identifier="ORG-19233062256E05F571B2DF1FF1BE7F0A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D565FC194ABA59C9D89CB90B72F3D803" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-D9FC5D281260F678D07341A45A057157" isvisible="true" identifierref="RES-3028101BF34772941E052F443CE1056A">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7AC82F75E4D24A56484B47DCD45DCA5D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E78EF1776B9E4134AE73436D21562A45" isvisible="true" identifierref="RES-2A7314740A26202652798FB6332EC68F">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6693B649AE2E2AFE7C7A95CE6B2B674B" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-1BC853A90720FDFB8C1D42F37DB9C754" isvisible="true" identifierref="RES-CE9A3EFC5EACFBC1C74321A715B39232">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-12D499D156288B145622E5C5A722DECA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D73707CE5CC4DEB51B57C6DC3CCA86F3" isvisible="true" identifierref="RES-C3B373B1B37D017AADC2F7254D07F2E4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-44CB3D10ECE70A1B3AF55551D2A4F6AB" isvisible="true" identifierref="RES-C17EB172FB05D0932E8B9D3472F5C08A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-EDBF1376D5AFEAECE2B0C72D1351F59E" isvisible="true" identifierref="RES-77369FE0FB17B9EBD307598F1BBF35BE">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-61BF90752375B999CDDCFB06D1E9CBCE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-30397932000638F9F43CDCB05E9492E1" isvisible="true" identifierref="RES-59BF24346E0ACEDAC363F07675CC0CD1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B09A98C4596D8CFB969BE64A7467C126" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-75219EF5630C3EB6205AF687A7EC166A" isvisible="true" identifierref="RES-9F8D425E64AD305BAE1F98334760DADF">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3028101BF34772941E052F443CE1056A" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-2A7314740A26202652798FB6332EC68F" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_01_01.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_01_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-CE9A3EFC5EACFBC1C74321A715B39232" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_02_01.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_02_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-C3B373B1B37D017AADC2F7254D07F2E4" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_03_01.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-C17EB172FB05D0932E8B9D3472F5C08A" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_03_02.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-77369FE0FB17B9EBD307598F1BBF35BE" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_03_03.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_03_03.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-59BF24346E0ACEDAC363F07675CC0CD1" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_04_01.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_04_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-9F8D425E64AD305BAE1F98334760DADF" type="webcontent" href="S/S_G09_U05_L01/S_G09_U05_L01_05_01.html">
      <file href="S/S_G09_U05_L01/S_G09_U05_L01_05_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

